Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

invalid CLI command in QPM 4.0.2

Hello,

The QPM uses the

[no] ppp multilink fragment-delay <number> CLI command for LFI when try to deploy the LFI settings.

Unfortunetly this command was changed in 12.4 and the right command is the following:

ppp multilink fragment delay <number>

The costumer has more than 500 multilink interfaces with LFI and now the newest QPM is unusable.

Can i change this command in qpm ?

Thanks in advance !

2 REPLIES
Silver

Re: invalid CLI command in QPM 4.0.2

To enable LFI, QPM uses this command sequence to configure the device:

1. interface interfacename

2. ppp multilink interleave

3. ppp multilink fragment-delay delay

New Member

Re: invalid CLI command in QPM 4.0.2

Hi,

Exactly.

This is our problem becasue the router is waiting the

ppp multilink fragment delay

command.

Command History

Release Modification

11.3

This command was introduced as ppp multilink fragment-delay.

12.2

This command was changed to ppp multilink fragment delay.

12.4(4)T

Support for the microseconds argument was added.

12.2(31)SB2

This command was integrated into Cisco IOS Release 12.2(31)SB2.

Unfortunetly the QPM uses teh old version.

Stranges of all nobody has same problem for several years !

Regards,

108
Views
0
Helpful
2
Replies
CreatePlease to create content